#tec-content {
	position:relative;
	margin:20px 0 40px 0;
	padding:0 20px;
}
#tec-content.upcoming {
	margin-bottom:60px;
}

#tec-content a, #tec-event-meta a {
	text-decoration:none;
}
#tec-events-calendar-header {
	position:relative;
	margin-bottom:18px;
}
.tec-calendar-buttons {
	position:absolute;
	right:0;
	top:0;
	letter-spacing:1px;
}

h2.tec-cal-title {
	float:left;
	padding-right:15px;
	margin:0 0 20px 0;
	font-size:19px;
	position:relative;
	z-index:5;
	color:#4e4e4e;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	text-transform: uppercase;
}
h2.tec-cal-title a {
	color:#000;
}
h2.tec-cal-title a:hover, h2.tec-cal-title a:focus {
	color:#333;
	text-decoration:underline !important;
}
.tec-month-nav a, .tec-nav a, .back a, .dig-in a {
	color:#4e4e4e;
	text-decoration:none;
}
.tec-month-nav a:hover, .tec-nav a:hover, .back a:hover {
	text-decoration:underline;
}
.dig-in {
	clear:both;
	text-align: right;
}
.dig-in a{
	padding:6px;
	margin-right:10px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #efefef;
	text-transform: uppercase;
  border:0px;
}
.dig-in a:hover{
	background:#4e4e4e;
	color:#fefefe;
}
#tec-content .ical, .events-single #content .ical, #content .gcal-add, .tec-nav a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#4e4e4e;
	font-size:13px;
	background:#cecece;
	padding:0 9px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	float:right;
	text-transform:uppercase;
	letter-spacing:1px;
	height:26px;
	line-height:26px !important;
}
#tec-content .ical, .events-single #content .ical, #content .gcal-add:hover
.events-single #content .ical, #content .gcal-add {
	text-decoration:none;
	line-height:18px;
}
#content .gcal-add {
	margin-right:9px;
}
#tec-content .ical:hover, .tec-nav a:hover {
	background: #4e4e4e;
	color:#fff;
}
.tec-calendar-buttons a {
	background:#999;
	border-radius:3px;
	color:#fff;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	display:block;
	float:left;
	font-size:13px;
	height:26px;
	line-height:26px;
	margin:0 0 0 10px;
	padding: 0 9px;
	text-align:center;
	text-transform:uppercase;
	width:auto;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.tec-calendar-buttons a.tec-button-on {
	background:#4e4e4e;
}
.tec-calendar-buttons a.tec-button-off {
	background:#cecece;
	color:#4e4e4e;
}
.tec-calendar-buttons a.tec-button-off:hover {
	background:#4e4e4e;
	color:#fff;
}

.tec-month-nav {
	float:left;
	width:100%;
	position: relative;
}
.tec-prev-month {
	margin-right:14px;
	float:left;
	color:#8e8e8e;
}
.tec-next-month {
	margin-left:5px;
	float: right;
	color:#8e8e8e;
}

#tec-nav-above {
	margin:5px 0 0;
}
.events-archive #tec-nav-below {
	margin:21px 0;
}
select.tec-events-dropdown {
	width:auto;
	font-size:11px;
	margin:0 9px 0 0;
	background:#efefef;
	border:none;
	padding:5px;
}
.events-archive .post {
	overflow:hidden;
	margin-bottom:0;
}
.events-archive .upcoming .entry-title {
	margin:0 0 10px;
	font-size:19px;
}
.events-archive .upcoming .entry-title a:hover {
	text-decoration: underline !important;
}
.events-archive .event-day {
	font-size:18px;
	margin-top:36px;
	font-style:italic;
}
.events-archive .entry-title a, .tec-event-meta-desc, .tec-event-day {
	color:#333;
}
.events-archive .hentry {
	margin:0 0 20px;
}
.events-archive .hentry a {
	color:#242424;
}
table.tec-calendar {
	margin:18px 0 12px;
	clear:both;
	font-size:12px;
	border-collapse:collapse;
	width:600px !important;
}
table.tec-calendar, .tec-calendar td {
	border:1px solid #cecece;
}
.tec-calendar .daynum {
	background-color:#efefef;
	color:#8e8e8e;
	font-size:13px;
	padding:3px 9px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}
.tec-calendar td.tec-present .daynum {
	background-color: #4e4e4e;
	color: #fff;
}
.tec-calendar th {
	width: 250px;
	height: 10px;
	background-color:#cecece;
	color: #4e4e4e;
	padding:4px 0;
	text-align:center;
	text-transform:uppercase;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}
.tec-calendar td {
	height: 110px;
	width:14.28%;
	color: #114B7D;
	vertical-align: top;
	padding:0;
	font-size:12px;
}
.tec-calendar td .tec-event {
	padding:6px 9px;
	line-height:1.2;
}
.tec-calendar td a {font-size:91.7%;}
.tec-calendar hr {
	border:0 none !important;
	display:block;
	height:1px;
	background-color:#E7E7E7;
	margin:0 9px;
}
.tec-calendar .tec-event {
	position:relative;
	margin:0;
}
.tec-calendar .tec-tooltip {
	border:1px solid #666;
	position:absolute;
	z-index:1001;
	bottom:30px;
	left:3px;
	width:320px;
	background-color:#f9f9f9;
	color:#333;
	line-height:1.4;
	padding:10px;
}
.tec-tooltip .tec-arrow {
	width:19px;
	height:11px;
	display:block;
	background:url(images/tooltip-arrow.png) no-repeat 0 bottom;
	position:absolute;
	bottom:-11px;
	left:20px;
}
.tec-calendar .tec-right .tec-tooltip {
	left:auto;
	right:3px;
}
.tec-right .tec-tooltip .tec-arrow {
	left:auto;
	right:30px;
}
.tec-tooltip .tec-event-title {
	margin:0 0 10px 0;
	color:#242424;
	font-size:19px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;

}
.tec-tooltip .tec-event-body {
	font-size:13px;
}
.tec-tooltip .tec-event-date {
	font-style:italic;
	margin:3px 0;
}
.tec-tooltip .tec-event-thumb {
	float:left;
	padding:0 10px 25px 0;
}
.tec-event .post {
	position:relative;
}
#tec-event-meta .column {
	float:left;
	width:45%;
	padding:0 4% 0 0;
	text-align:left;
	margin:0;
}
#tec-event-meta dt {
	float:left;
	clear:left;
	width:70px;
}
#tec-event-meta dd {
	padding:0;
	margin-left:80px;
	margin-bottom: 5px;
}
#tec-event-meta .gmap, .tec-event-meta-desc .gmap {
	color:#fff;
	font-size:10px;
	background:#0298d2;
	padding:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	white-space:nowrap;
	letter-spacing: 1px;
}
span.back {
	position:relative;
	top:-12px;
	font-size:12px;
}
#tec-events-loop {
	font-size:13px;
	clear:both;
}
.tec-events .tec-event-entry {
	clear:both;
}
.events-archive .tec-event-entry p {
	margin:10px 0 15px 0;
}
.tec-events .tec-event-list-meta, #tec-event-meta {
	float:right;
	border-left:1px solid #ccc;
	padding:0 0 0 20px;
	width:295px;
	font-size:13px;

}
.tec-event-list-meta table {border-collapse:collapse;}
.tec-event-list-meta td {
	vertical-align:top;
	padding-bottom:5px;
	text-align:left;
}
.tec-event-meta-desc, #tec-event-meta dt {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	color:#8e8e8e;
	padding-right:20px;
	width:64px;
	text-transform: uppercase;
	font-weight:bold;
}
h4.tec-event-day {
	font-weight:bold;
	font-size:18px;
	margin:12px 0 -3px;
	clear:both;
}
h4.tec-event-day + .post .entry-title {margin-top:6px;}
#eventbrite-embed {
	width:100%;
	min-height:225px;
	margin:24px 0;
}
#tec-nav-below .tec-nav-previous {
	float:left;
}
#tec-nav-below .tec-nav-next {
	float:right;
}
.view-larger-map {
	font-size:13px;
	text-align:right;
	margin-bottom:1em;
	line-height:16px;
}
.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {zoom:1; /* For IE */}
.tec-events-error {display:none;}
.tec_hide {display:none;}
.tec-multi-event-day {color: #0F81BB;}

#tec-events-picker {
	float:left;
	margin:0 0 0 120px;
	
}
.eventsListWidget li {
	margin:6px 0;
}

.navlink{
	padding:0 10px;
	text-transform: uppercase;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:13px;
	color:#4e4e4e;
	background:#cecece;
	-moz-border-radius: 3px;
	border-radius: 3px;
	letter-spacing: 1px;
}
.navlink:hover {
	background: #4e4e4e;
	color:#fff;
}
.navlink a {
	color:#4e4e4e;
	padding:6px 0;
	line-height: 32px !important;
}
.navlink a:hover {
	color:#fff;
}

.previous{
	float:left;
	clear:both;
}

.next{
	float:right;
	text-align:right;
}

/*===== Sidebar Calendar Widget =====*/
.widget #calendar_wrap {
	width:100%;
}
table.tec-calendar-widget {
	width:100%;
	table-layout:fixed;
	margin-top:0;
}
.events_calendar_widget h4.cal-header {
	margin:12px 0 0;
}
h4 .sp-view-all-events {
	float:right;
}
.tec-calendar-widget th {
	font-size:10px;
	background-color:#e8e8e8;
	color:#555;
	width:14.28%;
}
.tec-calendar-widget td {
	height:auto;
	text-align:center;
}
.tec-calendar-widget td .tec-event {
	padding:6px 0;
	background-color:#f9f9f9;
}
.tec-calendar-widget .daynum, .tec-calendar-widget td a {
	font-size:10px;
}
.tec-calendar-widget td a.tec-mini-has-event {
	color:#06c;
	cursor:default;
}
.tec-calendar-widget .tec-tooltip {
	width:100px;
	left:0;
	text-align:left;
	padding:5px 10px;
}
.tec-calendar-widget .tec-right .tec-tooltip {
	right:0;
}
.tec-calendar-widget .tec-tooltip .tec-arrow {
	left:4px;
}
.tec-calendar-widget .tec-right .tec-tooltip .tec-arrow {
	left:auto;
	right:3px;
}
.tec-calendar-widget h5 a {
	font-size:11px;
}

/* upcoming widget */
.block-300 .upcoming {
	list-style: none;
	margin:0;
}

/* IE7, I love to hate you */
*+html .events-archive h2.tec-cal-title {
	padding-bottom:30px;
}
*+html #tec-events-calendar-header {
	margin-bottom:30px;
}

/* Custom */
.event-img {
	float:left;
}
.event-img img {
	width:260px;
	height:auto;
}
.event-single-left {
	width:260px;
	float:left;
	clear:left;
}
.event-single-left .ical, .event-single-left .gcal-add {
	float:left !important;
	margin:5px 0;
}
.event-single-left .ical {
	margin:15px 0 5px 0;
}
.event-single-left .gcal-add:hover {
	color:#fff !important;
	background: #4e4e4e !important;
}
#googlemaps {
	clear:both;
	margin:20px 0;
}
.tec-event .entry-title {
	font-size: 26px;
}
.event-comments-wrap {
	margin:0 10px 0 10px;
}
.tec-event #tec-content {
	margin:0px 0 20px 0;
}
.upcoming .sml-list-item:nth-child(odd) {
	clear:left;
}

/*Direcory*/
.directorySearch {
  width:280px;
  float:left;
  margin:10px 20px;
}

.directory-btn {
  padding: 8px;
  background: #CECECE;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0 2px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  color: #4E4E4E;
  text-transform: uppercase;
  text-decoration: none;
  border:0px;
  margin-top:10px;
}

.directory-btn:hover {
  background: #4E4E4E;
  color: white;

}

.directory-search-form {
  background-color: #CECECE;
  color: #4E4E4E; 
  font-size: 19px;
  width: 265px;
  border:0px;
  padding:8px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  background: #CECECE url(../images/directory-search.png) no-repeat 245px 7px;
  margin-bottom:10px;
}

.directory-search-form:hover {
  background: #CECECE url(../images/directory-search-hover.png) no-repeat 247px 4px;
}

.directory-categories {
  width:100%;
  height:30px;

}

.areas {
  color: #4E4E4E;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 17px;
  margin: 0 0 5px 0;
}

.directory-category-container {
  margin:10px 20px;
  float:left;
  width:280px;
}

.directoryCategoryList {
  border-right:1px solid #8E8E8E;
  width:300px;
  position:absolute;
  height:260px;
  margin-left:0px;
}

.directoryCategoryList li {
  list-style:none;
}

.directoryCategoryList li a {
  font-size:16px;
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
  
}


.directoryListing, .directoryListingAll, .directoryListingSearch {
	margin: 10px 10px;
}

.searchText {

}

.directorySearch div {
	margin-bottom: 10px;
}

.directory-logo {
float: left;
padding:0 20px 20px 0;
max-width:180px;

 
}

.directory-result {
  float:left;
  padding: 0 20px 20px 20px;
  width:350px;
  
}

.directory-result p {
	margin: 5px 0px;
}

.company-name {
  font-size:24px;
  text-transform: uppercase;
  margin:0px;
}
.logo-container {
  width:200px;
  float:left;
}

.directory-container{
  clear:both;
  overflow:hidden;
}